<div class="host3d">
  <div class="py-2 px-sm-4 animate-flip">
    <div class="card border-secondary-light pet-glow-secondary">
      <div class="card-header text-secondary-dark ">
        <h2 class="text-center" i18n="card header@@newHeader">Aggiungi un nuovo prodotto</h2>
      </div>
      <div class="card-body" i18n="card body@@newBody">
        <h5 class="card-title text-center">Hai un prodotto da inserire nel database?<br>
         La procedura si articola in fasi successive <strong>che possono essere
          eseguite anche in momenti diversi</strong>, e per ognuna delle quali è
          presente un aiuto consultabile tramite il tasto
          <button class="btn btn-secondary btn-sm rounded-circle pet-glow-dark-btn-sm-rev">
            <fa-icon [icon]="iconHelp" class="light-help-svg fa-lg"></fa-icon>
          </button>
          <hr>
        </h5>
        <div class="card-text">
          <dl>
            <dt class="text-secondary-dark">
              <h5>Dati Identificativi</h5>
            </dt>
            <dd>Nella prima fase verrà richiesto di inserire i dati che
              distinguono il prodotto. (Marca, linea, tipo, etc.)</dd>
            <hr>
            <dt class="text-secondary-dark">
              <h5>Immagini</h5>
            </dt>
            <dd>Ora è il momento di caricare le immagini necessarie a verificare
              tutte le informazioni richieste.<br> È possibile inserirne
              fino ad un massimo di 4.<br> Ciò che conta è che <strong>TUTTI
              i dati, identificativi e della composizione, siano presenti e
              LEGGIBILI</strong>.</dd>
            <hr>
            <dt class="text-secondary-dark">
              <h5>Composizione</h5>
            </dt>
            <dd>Questa è la parte che richiede qualche minuto in più.<br> Si
              tratta di compilare i campi relativi alla composizione del
              prodotto<br> in modo da poterli utilizzare come parametri per
              le ricerche.</dd>
          </dl>
          <hr>
          <h5>
            <strong>Sarebbe opportuno completare le prime due fasi</strong><br>
            in modo che anche altri utenti possano eventualmente inserire i
            dati riguardanti la composizione consultando le immagini.</h5>
        </div>
      </div>
      <div class="card-footer d-flex flex-column">
        <a routerLink="/product/edit/new"
          class="btn btn-primary-dark pet-btn-big pet-nav-button border-primary-fluo pet-glow-dark-btn align-self-center "
          i18n="btn@@add">Add<fa-icon [icon]="iconGoto" class="light-svg ms-2"></fa-icon>
        </a>
      </div>
    </div>
  </div>
</div>